
Installer - Bug #34298

Support the KEEP_CHANGELOG_LIMIT option with pulpcore

01/21/2022 04:04 PM - William Clark

Status: Closed   

Priority: Normal   

Assignee: William Clark   

Category: Foreman modules   

Target version: 3.1.1   

Difficulty:  Fixed in Releases: 3.1.1, 3.2.0

Triaged: Yes Found in Releases:  

Bugzilla link: 2043609 Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-pul

pcore/pull/242

  

Description

The user should be able to override this setting and have it propagate to settings.py

Associated revisions

Revision d0852dc3 - 01/25/2022 04:55 PM - William Clark

Fixes #34298 - support KEEP_CHANGELOG_LIMIT option

History

#1 - 01/21/2022 09:05 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-pulpcore/pull/242 added

#2 - 01/24/2022 02:02 PM - Ewoud Kohl van Wijngaarden

- Target version set to 3.1.1

- Triaged changed from No to Yes

#3 - 01/24/2022 06:37 PM - Ewoud Kohl van Wijngaarden

Context: https://github.com/pulp/pulp_rpm/commit/cbc5e98770da6469bed936070b4f1c07fb5835c8 added this feature to the pulp_rpm plugin.

#4 - 01/25/2022 05:01 PM - William Clark

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-pulpcore|d0852dc37642b5f79a667b0f3f0588eae42bbfc4.

#5 - 01/26/2022 01:04 PM - Ewoud Kohl van Wijngaarden

- Fixed in Releases 3.1.1, 3.2.0 added

#6 - 05/26/2022 09:59 AM - Amit Upadhye

- Subject changed from support KEEP_CHANGELOG_LIMIT option with pulpcore to Support the KEEP_CHANGELOG_LIMIT option with pulpcore
